• .NET

    Telerik Reporting to drop .NET2.x, .NET3.0, VS2005 and VS2008 support in Q2 2013

    Yes, it is about time, and you, our users, have confirmed it in the several polls we ran on the topic. As of Q2 2013 (expected in June 2013), Telerik Reporting will stop supporting .NET2.x, .NET3.0x as well as VS2005 and VS2008. This way the small percentage of our users still using .NET2 and .NET3.0 have several months to migrate their projects to newer .NET versions (.NET 3.5 SP1, .NET4.x). Alternatively, these projects can continue to run against .NET2 or .NET3.0, but they will not be able to use newer versions of Telerik Reporting. Why the change?
    January 21, 2013